<ModelBrand>
	<PhysicsModel>
		<Body
			Collisions="Dynamic"
			NoSoftContacts="true"
			NoSoftImpulse="true"
		/>
	</PhysicsModel>
	<Occlusion Size="(12.0; 24.0)" Texture="occlusion_bridge_wooden.tga" />
</ModelBrand>
